ada:
  ADA:
    addresses:
      addr1qydl4v2ygtc52mstfhtfxrmtq23a3vmqpyge3zpgauyf45tdqlnd7es5uzp59um2ddjsjjyqfxt0wqcc7hx6xqq7dujq3ccfqf:
        balance: 188681632707
    total: '18868163270700'
arbitrum:
  ETH:
    addresses:
      '0x7E052CEc929ff308C07eD75445C51A1D3216aB36':
        balance: 0
    total: '1980567678036'
avax:
  AVAX:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 4108600771248566549891
    total: '410860077124'
  FTR:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 367567266000000000000000
    total: '1689599221404'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 511231610827
    total: '2184631932709'
base:
  ETH:
    addresses:
      '0x7E052CEc929ff308C07eD75445C51A1D3216aB36':
        balance: 0
    total: '1980567678036'
bch:
  BCH:
    addresses:
      bitcoincash:qq6q4fy86z3jselmvwyuhqwdva4r84wl4cmqpngk4y:
        balance: 41541317222
      bitcoincash:qqqhpsshh0xhz6435hxfklmnfhvg5gh65s2qqh53x5:
        balance: 34420095646
    total: '75961412868'
bsc:
  BNB:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 203663905483092216264
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 152845120688396439868
    total: '35650902617'
  ETH:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 2088410827408230927
    total: '1980567678036'
  LOT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 790454121995283596308381
    total: '79045412199'
  USDT:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 1634998694801596706060522
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1870730583167809886870649
    total: '92487948999942'
cosmos:
  ATOM:
    addresses:
      cosmos1a9plaqhjr8980t9u7dcnh6pnmtdq5aqucs5xrn:
        balance: 2001265
      cosmos1ya2d7kt7zwcuv22mu4edztdxpag4dg8g4myl2a:
        balance: 12733693609
    total: '12735694874'
doge:
  DOGE:
    addresses:
      DKB23DY7ifpqhzjnREQPT3RwKFUKzoR9YA:
        balance: 91270997663659
      DMvYHLA6tFxi78TvZrTZW2QVZ8bi8S1PQW:
        balance: 88511159790863
    total: '1797821574545'
dot:
  DOT:
    addresses:
      14cPN7WietzkLwZynXw3ujJRFEerBwRrJrF2Y5CAd894fsha:
        balance: 238328345285937
    total: '2383283452859'
eth:
  AAVE:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 284571548525874771700
    total: '28457154852'
  APE:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 2575901098289651539
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 86757163907869778965431
    total: '8675973980896'
  AXS:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 399149830000000000
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 4408100374370000002048
    total: '440849952420'
  BMEX:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 80807144375733
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 794709931261
    total: '81601854306994'
  CRO:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1212433422949
    total: '12124334229'
  DAI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 342247263094293804962946
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 232926286689944873817403
    total: '575173549784'
  ETH:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 1615397510164528857595
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 363081757045133605492
    total: '1980567678036'
  FTR:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 16528424948042400000000000
    total: '1689599221404'
  LINK:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 10065586042228348256560
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 3794725075977915683169
    total: '1386031111820'
  MANA:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 45232846597170000000000
    total: '4523284659717'
  RLUSD:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 28046363680510000000000
    total: '244892363680'
  SAND:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 53587008460070000000000
    total: '5358700846007'
  SHIB:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 6101703871942366685018612241
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 5586281264301252444543078506
    total: '1168798513624361'
  STLS:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1809474561189537417294048
    total: '180947456118953'
  SUSHI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 1510000000000
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 26680108603739999999999
    total: '2668010860524'
  UNI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 14472860091434793
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 20484133874965829881868
    total: '2048414834782'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 927707484729
    total: '2184631932709'
  USDT:
    addresses:
      '0x6Ee8D9A796503A3121e1DeF7741FC03444b7DdaF':
        balance: 450125000000
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 64512232465126
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1529155881320
    total: '92487948999942'
  fjUSDT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 23804260375
    total: '23804260375'
ltc:
  LTC:
    addresses:
      ltc1qdxwg5hs99nff74fk9skeyx90yw76jamynwn8wq:
        balance: 191310840145
      ltc1qe2qfdjdggvakx36flhnh89j7sma3cgydfynj5g:
        balance: 58282587579
    total: '249593427724'
near:
  NEAR:
    addresses:
      d3921f9948d9fcf9e34796bd59f8b90c7eaf3b7254e60a57d3c6810905177bd0:
        balance: 23394057236928820290138474674
    total: '2339405723692'
optimism:
  ETH:
    addresses:
      '0x7E052CEc929ff308C07eD75445C51A1D3216aB36':
        balance: 0
    total: '1980567678036'
polygon:
  POL:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 265761614955347574737853
    total: '265761614955347'
sol:
  BONK:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 394193130955113
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 542686605893674
    total: '936879736848787'
  SOL:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 3572101158800
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 5899951919901
    total: '9472053078701'
  USDC:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 745692837153
    total: '2184631932709'
  USDT:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 1401232519656
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 8204251597927
    total: '92487948999942'
sonic:
  S:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 377128757063062677771824
    total: '37712875706306'
tron:
  TRX:
    addresses:
      TBqVDM9djoEg7AjZEBewAmKf2FcQViDAuJ:
        balance: 50253404929
      TU2wL7Vw2QM5KvMatsjjBKA6kKTntzCyyb:
        balance: 828051234796
      TXByfwCqw899fEPAWTuF3gkhPvfLMLvdr9:
        balance: 724149735841
    total: '1602454375566'
  USDT:
    addresses:
      TU2wL7Vw2QM5KvMatsjjBKA6kKTntzCyyb:
        balance: 3381965092432
      TXByfwCqw899fEPAWTuF3gkhPvfLMLvdr9:
        balance: 9503257165512
    total: '92487948999942'
xrp:
  RLUSD:
    addresses:
      rpY2qHHTXiTqCZP56vvsxbvuazBKLWBX5z:
        balance: 216846
    total: '244892363680'
  XRP:
    addresses:
      rWZSRkMfZzZERoQt1D3PaqNXQNqmCGaBs:
        balance: 1541194678943
      rpY2qHHTXiTqCZP56vvsxbvuazBKLWBX5z:
        balance: 227069318151
    total: '1768263997094'
xtz:
  XTZ:
    addresses:
      tz1caUsZwd9E2UdZWA5W3xVnsi9nZKrRqtFG:
        balance: 58210955727
    total: '5821095572700'
